GNOME-PHONE-MANAGER(1)

NAME
gnome-phone-manager - Manage your mobile phone

USAGE
gnome-phone-manager [--identify=PORT] [--config=PORT] [-d|--debug] [--display=DISPLAY]

DESCRIPTION
This manual page documents briefly the gnome-phone-manager command. gnome-phone-manager is a program created to allow you to control aspects of your mobile phone from your GNOME desktop.

Current features include:
    - Runs in the background; indicates status on the panel notification area,
    - Display on-screen alert when text message (SMS) arrives,
    - Text message (SMS) sending facility with Evolution Addressbook integration,
    - Sync phone clock with the computer's.

OPTIONS

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--help-gst
    Show GStreamer Options

  Application Options:

--identify=PORT
    Show model name of the phone connected to the given PORT which can be a Bluetooth address or a device file

--config=PORT
    Write the configuration file for gnokii debugging of the phone connected to the given PORT which can be a Bluetooth address or a device file

-d, --debug
    Enable debug

--display=DISPLAY
    X display to use

SEE ALSO
Homepage: http://live.gnome.org/PhoneManager

AUTHOR
gnome-phone-manager was written by Bastien Nocera <hadess@hadess.net> and Edd Dumbill <edd@usefullinc.com> This manual page was written by Francesco Namuri <francesco@namuri.it> for the Debian project (but may be used by others).